abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 18:22 | Bezpečnostní upozornění

    Na Snapcraftu byla falešná kryptoměnová peněženka Exodus (už je v karanténě). Uživatel přišel o 9 bitcoinů.

    Ladislav Hagara | Komentářů: 0
    dnes 15:22 | Nová verze

    Organizace Apache Software Foundation (ASF) vydala verzi 21 integrovaného vývojového prostředí a vývojové platformy napsané v Javě NetBeans (Wikipedie). Přehled novinek na GitHubu. Instalovat lze také ze Snapcraftu a Flathubu.

    Ladislav Hagara | Komentářů: 0
    dnes 07:00 | IT novinky

    Komunikační software Signal (Wikipedie) v nové beta verzi umožňuje komunikaci mezi uživateli bez prozrazení telefonního čísla. Telefonní číslo je ale nadále nutné zadat při registraci do Signalu.

    Ladislav Hagara | Komentářů: 23
    dnes 00:22 | Nová verze

    Google Chrome 122 byl prohlášen za stabilní. Nejnovější stabilní verze 122.0.6261.57 přináší řadu oprav a vylepšení (YouTube). Opraveno bylo 12 bezpečnostních chyb. Vylepšeny byly také nástroje pro vývojáře.

    Ladislav Hagara | Komentářů: 0
    včera 15:55 | Nová verze

    Byl vydán Mozilla Firefox 123.0. Přehled novinek v poznámkách k vydání, poznámkách k vydání pro firmy a na stránce věnované vývojářům. Řešeny jsou rovněž bezpečnostní chyby. Nový Firefox 123 je již k dispozici také na Flathubu a Snapcraftu.

    Ladislav Hagara | Komentářů: 0
    včera 13:00 | Komunita

    Open source stavebnice STEMFIE nově podporuje TT motory. Videoukázka na YouTube.

    Ladislav Hagara | Komentářů: 0
    včera 07:00 | Zajímavý software

    Společnost Valve uvolnila zdrojové kódy svého zvukového frameworku Steam Audio SDK pod open source licencí Apache 2.0. Zdrojové kódy jsou k dispozici na GitHubu.

    Ladislav Hagara | Komentářů: 1
    19.2. 23:11 | Nová verze

    Byla vydána nová verze 5.10 svobodného multiplatformního softwaru pro konverzi a zpracování digitálních fotografií primárně ve formátů RAW RawTherapee (Wikipedie). Vedle zdrojových kódů je k dispozici také balíček ve formátu AppImage. Stačí jej stáhnout, nastavit právo ke spuštění a spustit.

    Ladislav Hagara | Komentářů: 5
    19.2. 14:33 | Komunita

    MojeFedora.cz informuje, že ovladač Nvidia už není v GNOME Software. Před 7 lety se zjednodušil způsob, jak nainstalovat proprietární ovladače Nvidia do Fedory. Pokud jste po instalaci souhlasili s repozitáři třetích stran, přidal se speciální repozitář z RPMFusion, který balíčky s ovladačem obsahoval. Zároveň byla přidána integrace s GNOME Software, takže stačilo dát hledat v katalogu softwaru "nvidia" a ovladač šlo nainstalovat

    … více »
    Ladislav Hagara | Komentářů: 92
    19.2. 12:44 | Zajímavý software

    Castle Game Engine je multiplatformní open source 2D i 3D herní engine pro vývoj her v programovacím jazyce Pascal (Proč v Pascalu?). Zdrojové kódy jsou k dispozici na GitHubu. Videoukázky na YouTube.

    Ladislav Hagara | Komentářů: 0
    Kolik máte nálepek na víku notebooku?
     (17%)
     (59%)
     (5%)
     (3%)
     (5%)
     (10%)
    Celkem 352 hlasů
     Komentářů: 12, poslední 15.2. 10:39
    Rozcestník

    Dotaz: Update - problém se závislostmi

    23.6.2006 13:31 Kalda
    Update - problém se závislostmi
    Přečteno: 54×
    Dobrý den. Prováděl jsem update z ftp. Proběhl download a začala instalace jednotlivých balíčků, v tomto okamžiku (cca v polovina byla již nainstalována) se mi podařilo při sedání nohou kopnout do bedny a stiskout reset. Po opětovném najetí a spuštění aktualizace to hlásí - kontrolují se podpisy balíčků a poté:

    Při instalaci balíčků došlo k chybě:
    kdebase-progs = 1:3.4.2-55mdk is needed by (installed) kdebase-3.4.2-55mdk.i586
    kdebase-progs = 1:3.4.2-55mdk is needed by (installed) kdebase-kdm-config-file-3.4.2-55mdk.i586
    kdebase-progs = 1:3.4.2-55mdk is needed by (installed) kdebase-kdm-config-file-3.4.2-55mdk.i586
    kdebase-kdeprintfax = 1:3.4.2-55mdk is needed by (installed) kdebase-3.4.2-55mdk.i586
    kdebase-kate = 1:3.4.2-55mdk is needed by (installed) kdebase-3.4.2-55mdk.i586
    clamav = 0.87 is needed by (installed) clamav-db-0.87-1mdk.i586
    kdebase-konsole = 1:3.4.2-55mdk is needed by (installed) kdebase-3.4.2-55mdk.i586
    kdebase-kmenuedit = 1:3.4.2-55mdk is needed by (installed) kdebase-3.4.2-55mdk.i586
    
    Nepomohl ani pokus nainstalovat ručně jednotlivé balíčky. Děkuji

    Odpovědi

    matla avatar 23.6.2006 13:52 matla | skóre: 16 | Sticany
    Rozbalit Rozbalit vše Re: Update - problém se závislostmi
    ja bych zkusil znova update
    23.6.2006 14:38 Kalda
    Rozbalit Rozbalit vše Re: Update - problém se závislostmi
    Co tím přesně myslíte? Update právě tohle to vypisuje.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.